package com.bonus.material.reply.service;

import com.bonus.material.reply.entity.BmReply;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2024/12/16 - 11:30
 */
public interface ReplyService {
    List<BmReply> list(BmReply bmReply);

    Integer add(BmReply bmReply);

    Integer edit(BmReply bmReply);

    Integer del(BmReply bmReply);
}
